Why import causes the error?

The code starts with:
import from VK "vk-io";

When I run the file I see this error:
(function (exports, require, module, __filename, __dirname) { import from VK "vk-io";

I use d/node.js on Android
How to fix?
March 19th 20 at 09:23
1 answer
March 19th 20 at 09:25
Solution
import can be used only where it is supported, for example, the code to Babel
if this is not possible, require
example

Find more questions by tags Node.jsJavaScript